.p-family {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.p-family__container {
  width: 100%;
}

.p-family__content01 {
  background-image: url("../img/family/bg_family_content1.webp");
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -50px;
}

.p-family__content01-inner {
  width: 100%;
  max-width: 1440px;
  padding: 150px 20px 100px 20px;
}

.p-family__content01-text {
  line-height: 1.875;
}

.p-family__content01-title {
  padding-bottom: 30px;
  border-bottom: 1px solid var(--base-lightBlue);
}

.p-family__content02 {
  background-image: url("../img/family/bg_summary.webp");
  background-size: cover;
  background-repeat: no-repeat;
  z-index: 2;
}

.p-family__content02-wrapper {
  width: 100%;
  max-width: 1440px;
  padding: 150px 20px 100px 20px;
}

.p-family__summary {
  padding: 75px 30px 50px 30px;
  background-color: var(--base-white);
  position: relative;
}

.p-family__summary-last {
  padding-bottom: 33px;
}

.p-family__summary-desc {
  line-height: 2;
}

.p-family__conditions-list {
  list-style-type: none;
  align-items: flex-start;
}

.p-family__conditions-item {
  line-height: 2;
}

.p-family__conditions-num {
  font-weight: 700;
  color: var(--text-lightBlue);
}

.p-family__notes {
  list-style-type: none;
  align-items: flex-start;
  margin: 20px 20px 0 20px;
}

.p-family__notes-item {
  font-size: var(--fs-sm);
}

.p-family__case-caption {
  font-weight: 700;
  line-height: 2;
  text-align: center;
}

.p-family__case-label {
  font-size: var(--fs-xl);
  color: var(--text-lightBlue);
  font-family: var(--font-outfit);
  font-weight: 600;
}

.p-family__case-highlight {
  color: var(--text-lightBlue);
}

.p-family__case-price {
  color: var(--text-red);
}

.p-family__highlight {
  color: var(--text-lightBlue);
}

.p-family__table-wrapper {
  padding-left: 20px;
  padding-right: 20px;
}

.p-family__table-wrapper {
  padding-left: 20px;
  padding-right: 20px;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.p-family__table {
  width: 100%;
  min-width: 500px;
  border-collapse: collapse;
}

.p-family__table-th {
  text-align: left;
  padding: 18px 0px 25px 0px;
  color: var(--text-lightBlue);
  font-weight: 700;
  border-bottom: 1px solid var(--base-mintBorder);
  font-size: var(--fs-base);
  text-wrap: nowrap;
}

.p-family__table-td {
  padding: 20px 0px;
  border-bottom: 1px solid var(--base-lightGrayBorder);
  font-size: var(--fs-base);
  font-weight: 500;
}

.p-family__table-row:hover {
  background: var(--base-nearWhiteBg);
  transition: all 0.3s ease-in-out;
}

.p-family__table-td--first {
  min-width: 321px;
}

.p-family__table-td--last {
  text-align: right;
}

.p-family__table-normal {
  color: var(--base-midCharcoal);
  text-decoration: line-through;
  text-wrap: nowrap;
}

.p-family__case-strike {
  text-decoration: line-through;
  margin-right: 5px;
}

.p-family__case-item {
  padding-bottom: 40px;
  border-bottom: 1px solid var(--base-gray);
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  gap: 35px;
}

.p-family__case-item:last-child {
  padding-bottom: 0px;
  border-bottom: none;
}

.p-family__table-discount {
  color: var(--base-alertRed);
  font-weight: 700;
  font-size: var(--fs-base);
}

.p-family__main .c-footer-banner__sticker1 {
  margin-top: -10px;
}

.p-family__main .c-footer-banner__sticker1.p-family__banner-img01 {
  margin-left: 20px;
}

.p-family__sticker2-img0201 {
  margin-right: 40px;
}

.p-family__sticker2-img02 {
  margin-right: 70px;
}

.p-family__case-list {
  list-style-type: none;
  gap: 42px;
}

.p-family__table .c-btn--green-wrapper {
  transform: scale(0.85);
  margin-left: 20px;
}

.p-family__point-item {
  display: flex;
  flex-direction: row;
  gap: 60px;
}

.p-family__main {
  background-color: var(--base-white);
}

.p-family__content01 {
  width: 100%;
}

.p-family__content02-wrapper {
  display: flex;
  flex-direction: column;
  gap: 77px;
}

.p-family__summary-right {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 50px;
  list-style-type: none;
}

.p-family__summary-left {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 50px;
  list-style-type: none;
}

.c-campaign-block__header .p-family__campaign-text {
  line-height: 1.25;
}

@media screen and (max-width: 1200px) {
  .p-family__case-item {
    flex-direction: column;
    max-width: 700px;
    margin: 0px auto;
  }
  .p-family__point-item {
    flex-direction: column;
  }
  .p-family__case-item {
    align-items: center;
  }
}
@media screen and (max-width: 1000px) {
  .p-family__content01 .c-flex-gap-30 {
    flex-direction: column;
  }
  .p-family__content01-img {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-family__content01-inner {
    padding: 100px 20px 80px 20px;
  }
  .p-family__content02-wrapper {
    padding: 100px 20px 80px 20px;
    gap: 30px;
  }
  .p-family__content02-wrapper {
    padding: 50px 20px 80px 20px;
  }
  .p-family__table {
    width: 100%;
    min-width: 700px;
    border-collapse: collapse;
  }
  .p-family__table-td--first {
    width: auto;
    min-width: auto;
  }
  .p-family__summary-left > :first-child {
    padding-top: 50px;
  }
  .p-family__table-td {
    padding: 10px 0px;
    text-align: left;
  }
  .p-family__summary {
    padding: 45px 15px 20px 15px;
  }
  .p-family__case-item {
    flex-direction: column;
    align-items: center;
  }
  .p-family__summary-last {
    padding-top: 60px;
    padding-bottom: 33px;
  }
  .p-family__summary-left,
  .p-family__case-item,
  .p-family__summary-right {
    gap: 20px;
  }
  .p-family__point-item {
    gap: 20px;
  }
}
